[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.LoadFromMimeStream

LoadFromMimeStream - reads graphic data from a MIME stream

## Declaration

Source position: graphics.pp line 798

`public procedure TGraphic.LoadFromMimeStream(`
`AStream: TStream;`
`const AMimeType: String`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .